Subject: Ticket Assigned - Damaged Piece
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 17:02:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Piece Hi,
     I ordered 4 smart watch yesterday (order number  #9580510259) and i
got the shipment today. It is regret to inform you that one box is already
used by someone and it is damaged. When I opened the box it is already
assembled instead of original packing. I want to return it or exchange with
the new one.

Am attaching the pictures as per your customer care executive.

Thanks,
Charmaine Abulencia

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4682969